JRuby on Rails

Hi
This is my first post, and i would like to know if here we can talk
about
JRuby on Rails too, or just Ruby on Rails.

If we can talk about JRuby, i would like to ask about a problem.

I have installed the lastest version of jruby, rails, and activerecord
for
jdbcmysql adapter.

When i run:

rake db:create

Anyone error messages apper, and anyone database is created. Is this a
know
issue? There is a way of correct this?

My database.yml is right defined to use jdbcmysql as adapter.

Thank you…


Tiago

On Sat, Apr 4, 2009 at 11:24 AM, Tiago Z.C [email protected] wrote:

I have installed the lastest version of jruby, rails, and activerecord for
jdbcmysql adapter.

For the record, those are: ?

When i run:

rake db:create

No, what’s the exact error message?


Hassan S. ------------------------ [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs